 % !TeX spellcheck = en_GB
\documentclass[12pt,a4paper,parskip=half]{scrreprt}
\usepackage[latin1]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{graphicx}
\usepackage[nolist]{acronym}
\usepackage[hidelinks]{hyperref}
\usepackage{chngcntr}
\usepackage[absolute,overlay,showboxes]{textpos}
\usepackage{algorithmic}
\usepackage[plain]{algorithm}
\usepackage[export]{adjustbox}
\usepackage{caption}
\usepackage{tikz}
\usepackage{setspace}
\usepackage[nottoc,numbib]{tocbibind}
\counterwithout{equation}{chapter}
\counterwithout{table}{chapter}
\usepackage{caption}
\usepackage{subcaption}
\usepackage{scrhack}
\usepackage{parskip}
\usepackage{verbatim}
\usepackage{enumitem}
\usepackage{blindtext}
\usepackage{graphicx}
\usepackage{subcaption}
\usepackage[section]{placeins}
\pdfsuppresswarningpagegroup=1
\setlength{\TPHorizModule}{0.5mm}
\setlength{\TPVertModule}{0.5mm}
\counterwithout{figure}{chapter}

% Remove hyperref for acronyms
\makeatletter
\AtBeginDocument{%
	\renewcommand*{\AC@hyperlink}[2]{#2}%
}
\makeatother

\onehalfspacing
\addtokomafont{chapter}{\Large\rmfamily}
\addtokomafont{section}{\large\rmfamily}
\addtokomafont{subsection}{\normalsize\rmfamily}
\renewcommand{\clearpage}{}
\RedeclareSectionCommand[beforeskip=0.2cm,afterskip=0.18cm]{chapter}
\RedeclareSectionCommand[afterskip=0.01cm]{section}

\hypersetup
{
	pdfauthor={Rodrigo Barros Miguez},
	pdfsubject={Coupled multiphysics simulations on
				hierarchical Cartesian meshes},
	pdftitle={Coupled multiphysics simulations on
		hierarchical Cartesian meshes},
	pdfkeywords={Multiphysics, CAA, Cartesian meshes}
}

\begin{document}
\pagenumbering{roman}
\title{\vspace{2em} Coupled multiphysics simulations on
	hierarchical Cartesian meshes\\
\vspace{0.5em} \normalfont
\Large SiSc Seminar}

\author{\LARGE Rodrigo Barros Miguez (384774)}
\date{\vspace{11em}
		\begin{flushleft}
		\begin{tabular}{ll}
		Supervised by: & Michael Schlottke-Lakemper\\
	                   & Chair of Fluid Mechanics and \vspace{-0.5em} \\
	                   & Institute of Aerodynamics Aachen\\
	    \end{tabular}
		\end{flushleft}
		\begin{center}
		\ \\\ \\\ \\\ \\Aachen, 2018
		\end{center}
		\vspace{-5em}
		}

\maketitle

\tableofcontents

\newpage
\pagenumbering{arabic}
\input{introduction.tex}
\newpage
\input{theory.tex}
\newpage

\newpage
\input{numerical-methods.tex}
\newpage

\input{results_overview.tex}
\newpage
\input{conclusion.tex}
\newpage

\newpage
\bibliography{bibitems}{}
\bibliographystyle{unsrt}

\end{document}
